version: 1.0.9
files:
  - url: imFile-Setup-1.0.9.exe
    sha512: 5pvuLc9Eebkd4IJ2Kh+Zr9IGtg//6fv1EgRISs0RmGMrjr1bbzN4FXgN3eD1WvAor0GUbsXKpfbFQVii8VwF+w==
    size: 81196427
path: imFile-Setup-1.0.9.exe
sha512: 5pvuLc9Eebkd4IJ2Kh+Zr9IGtg//6fv1EgRISs0RmGMrjr1bbzN4FXgN3eD1WvAor0GUbsXKpfbFQVii8VwF+w==
releaseDate: '2024-05-15T05:20:25.411Z'
